<?php

 // Include config file
require_once "../banco/config.php";
// Attempt select query execution
$sql1 = "SELECT * FROM perguntas";
    if($result1 = mysqli_query($link, $sql1)){
    if(mysqli_num_rows($result1) > 0){
        while($row_perguntas = mysqli_fetch_array($result1)){
                      
?>

<h2><?php echo $row_perguntas['titulo']; ?></h2>
                                
<h3><?php echo $row_perguntas['subtitulo']; ?></h3> 

<p>Conceito: <?php echo $row_perguntas['conceito'];?></p>

<?php 
    
}
// Free result set
mysqli_free_result($result1);
} else{
    echo '<div class="alert alert-danger"><em>No records were found.</em></div>';
}
} else{
echo "Oops! Something went wrong. Please try again later.";
}

// Close connection
mysqli_close($link);
?>
   